
Member Nodes - Task #4060

MNDeployment # 2564 (Deprecated): ORNL DAAC

Log response from member node does not have correct value for nodeId

2013-10-07 19:55 - Dave Vieglais

Status: Closed Start date: 2013-10-07
Category:  Estimated time: 0.00 hour
Story Points:    

Description

The getLogRecords response has "ORNL DAAC" for the nodeId instead of the expected "urn:node:ORNLDAAC"

example:

1

none

xxx.xxx.xxx.xxx

Mozilla/5.0 (Windows NT 6.1; WOW64; rv:8.0.1) Gecko/20100101 Firefox/8.0.1

node

read

2012-01-03T17:31:52.000+00:00

ORNL DAAC

 

Related issues:

Related to Member Nodes - Task #4084: getLogRecords response contains incorre... Closed 2013-10-14

History

#1 - 2013-10-14 18:48 - Dave Vieglais

Another issue with the getLogRecords response: the subject is listed as "node" or "object". The subject in the log records is meant to be indicative of

the user invoking the method that triggers the log record creation. In the case of the DAAC this should be "public" since the node is a Tier 1

implementation.

#2 - 2013-10-14 18:50 - Dave Vieglais

Another issue is that the identifier is sometimes "none", which does not seem to be correct.

#3 - 2013-10-18 13:47 - Ranjeet Devarakonda

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
